.network {
  .heading {
    max-width: 380px;
    margin-left: auto;
    margin-right: auto;
  }

  &__image {
    margin-top: 155px;
  }
}

@media screen and (max-width: 1023px) {
  .network__image {
    margin-top: 50px;
  }
}
